<!DOCTYPE html>
<html>
<head>
  <title>Home</title>
  <style>
    body {
        margin: 0;
        padding: 0;
        font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    }

    .header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: orange;
        padding: 20px;
    }

    .header-title {
        margin: 0;
        font-size: 30px;
        color: white;
        text-align: center;
        flex-grow: 1;
        font-weight: bold;
    }

    .hamburger-btn {
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        position: relative;
        z-index: 999;
    }

    .hamburger-btn span {
        display: block;
        width: 25px;
        height: 3px;
        background-color: white;
        margin-bottom: 5px;
        transition: transform 0.3s, opacity 0.3s;
    }

    .hamburger-btn:hover span {
        transform: scale(1.1);
    }

    .hamburger-btn.open span:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    .hamburger-btn.open span:nth-child(2) {
        opacity: 0;
    }

    .hamburger-btn.open span:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }

    .dropdown {
        position: relative;
    }

    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
        top: 100%;
        left: 0;
        padding: 10px;
        border-radius: 5px;
    }

    .dropdown-content.show {
        display: block;
    }

    .dropdown-content a {
        color: orange;
        padding: 8px 0;
        text-decoration: none;
        display: block;
        font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    }

    .dropdown-content a:last-child {
        border-top: 1px solid #ccc;
        padding-top: 10px;
    }

    .dropdown:hover .dropdown-content {
        display: block;
    }

    .container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
        margin: 20px;
        position: relative;
    }

    .box {
        background-color: #f1f1f1;
        padding: 20px;
        border-radius: 5px;
        position: relative;
    }

    .box-description {
        margin-bottom: 10px;
        font-size: 18px;
        line-height: 1.6;
        font-family: Arial, sans-serif;
    }

    .box h2.box-title {
        font-size: 24px;
        color: white;
        background-color: orange;
        padding: 10px;
        border-radius: 5px;
        margin-bottom: 10px;
        font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
        font-weight: bold;
    }

    .box-link {
        position: absolute;
        bottom: 10px;
        left: 10px;
        color: white;
        text-decoration: none;
        display: inline-block;
        padding: 6px 12px;
        border-radius: 20px;
        background-color: orange;
        font-family: Arial, sans-serif;
        font-size: 14px;
        font-weight: bold;
        transition: background-color 0.3s;
    }

    .box-link:hover {
        background-color: #ff8c00;
    }
  </style>
</head>

<body>
  <div class="header">
    <div class="dropdown">
      <button class="hamburger-btn">
        <span></span>
        <span></span>
        <span></span>
      </button>
      <div class="dropdown-content">
        <a href="#">Profile</a>
        <a href="#">Logout</a>
      </div>
    </div>
    <h1 class="header-title">Product List</h1>
  </div>

  <div class="container">
    <div class="box">
      <h2 class="box-title">Loans Against Securities</h2>
      <div class="box-description">
        <p>
          Loans against securities refer to a financial product that allows individuals to access funds by pledging their financial securities, such as stocks, bonds, or mutual funds, as collateral. These loans are a convenient option for individuals who require immediate funds but do not wish to liquidate their valuable investments.
        </p>
        <p>
          The process of obtaining a loan against securities is relatively simple. The borrower pledges their securities to the lender, who evaluates the value of the securities and extends a loan amount based on a certain percentage of that value. The loan amount and interest rates are typically determined by the value and type of securities being pledged.
        </p>
        <p>
          One of the key advantages of loans against securities is that the borrower retains ownership of the pledged securities. This means that the borrower continues to benefit from any potential appreciation or dividends earned by those securities during the loan tenure.
        </p>
        <p>
          These loans are particularly useful for individuals who may have a temporary need for funds, such as for emergency expenses or investment opportunities. Once the loan is repaid, the lender releases the securities back to the borrower.
        </p>
        <br>
      </div>
      <a class="box-link" href="#">View Loans Against Securities</a>
    </div>
    <div class="box">
      <h2 class="box-title">Loans Against Mutual Funds</h2>
      <div class="box-description">
        <p>
          Loans against mutual funds are a type of secured loan that allows individuals to obtain funds by pledging their mutual fund units as collateral. This financial product provides an excellent option for investors who require liquidity without selling their mutual fund investments.
        </p>
        <p>
          The process of obtaining a loan against mutual funds is straightforward. The borrower pledges a certain number of mutual fund units to the lender, who evaluates the net asset value (NAV) of those units and extends a loan amount based on a percentage of the NAV. The loan amount and interest rates are determined by the value and performance of the mutual fund units.
        </p>
        <p>
          One of the significant advantages of loans against mutual funds is that the borrower continues to benefit from any returns, dividends, or capital gains generated by the pledged mutual fund units during the loan tenure.
        </p>
        <p>
          These loans are particularly useful for investors who may need funds for a short period or have identified lucrative investment opportunities. Once the loan is repaid, the lender releases the pledged mutual fund units back to the borrower.
        </p>
      </div>
      <a class="box-link" href="#">View Loans Against Mutual Funds</a>
    </div>
  </div>
</body>
</html>
